{
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#f4f4f4",
    "backgroundColor": "#f4f4f4",
    "backgroundTextStyle": "dark",
    "enablePullDownRefresh": true,
    "usingComponents": {
        "van-notice-bar": "/components/vant/notice-bar/index"
    }
}